.welcomeComp{
  height: 100%;
}
body{
  background-image: linear-gradient(#EDFF7E,#A4FF87) !important;

}


.containerWelcome{
  height: 100%;
  font-family: 'Poppins', sans-serif;
  display: grid;
  grid-template-rows: 100%;
  grid-template-columns: 100%;
  
}
.welcome{
  z-index: 1;
  width: 100%;
  padding: 0 !important;
  font-size: 2rem !important;
  font-weight: 1000;
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none; /* Firefox */
  -ms-user-select: none; /* IE10+/Edge */
  user-select: none; /* Standard */
  }

.stripe{
  grid-row: 1/2;
  grid-column: 1/2;
  width: 3.2rem;
  margin: 0 auto;
  background-color: white;
  z-index: 0;
}

.cent-text{
  grid-row: 1/2;
  grid-column: 1/2;
  align-self: center;
  z-index: 1;
  width: 84%;
  margin: 0 auto;
  text-align: center;
  
}

.buttons{
  grid-row: 1/2;
  grid-column: 1/2;
  width: 100%;
  margin: 0 auto 6vh auto;
  align-self: end;
  display: flex;
  justify-content: space-around;

}
.logSign{
  z-index: 1;
  max-width: 11rem;
  width: 40%;
  height: 3.4rem;
  background-color: rgba(0,0,0,0.25);
  border-radius: 0.5rem;
  color: white;
  display: flex;
  align-items: center;
  text-decoration: none;
  padding: 0;
}
.logSign p{
  margin: 0 auto;
}

.logSign>p{

  font-size: 1.4rem;

}
.loaded{
  grid-row: 1/2;
  grid-column: 1/2;
  align-self: end;
  margin: 0 auto 20vh auto;
  width: 3.2rem;
  display: flex;
  justify-content: space-around;

}

.loaded div{
  z-index: 1;
  background-color: #9B9B9B;
  width: 1.4vw;
  height: 1.4vw;
  border-radius: 50%;
}
.fillThis{
  background-color: black !important;
}
